Bug 88448 - 0.9.11 is latest version
0.9.11 is latest version
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ethereal (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
http://www.ethereal.com/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-09 22:52 EDT by acount closed by user
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-29 08:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-09 22:52:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):
changelog: 

March 10, 2003
    Ethereal 0.9.11 has been released. The Ethereal 0.9.10 release was packaged
improperly. This release fixes the packaging, and adds minor updates and fixes
for the following protocols: AFS, OpenBSD enc(4), RTP, SCSI, SIP, SMPP, SSH

March 7, 2003
    Ethereal 0.9.10 has been released.

    This release fixes a security hole discovered by Georgi Guninski in the
SOCKS dissector as well as problems with the NTLMSSP and Rsync code. All users
of previous versions are encouraged to upgrade. See the application advisory for
more details.

    New and Updated Features
    Many small updates were made to the user interface.
    The "Help" menu now includes the FAQ.
    The TCP dissector was enhanced. Many more fields are filterable.
    Tethereal received more IO stats: TCP and UDP top talkers.
    Packet reassembly has been improved.
    The "Follow TCP Stream" feature can now export C byte arrays.
    RTP streams can now be saved to a file.
    Bug Fixes
    A missing comma in a string array could cause Ethereal to crash when opening
the preferences dialog.

    New Protocols
    MSN Messenger, Rsync, SSH, Yahoo! Messenger

    Updated Protocols
    AFP, AFS, AIM, ATM, Apache JServ, BACNET, BGP, BOOTP, CLNP, COPS, DCCP,
DCERPC NT, DCERPC, DNS, ESIS, Ethernet, Frame Relay, GIOP, GTP, HP extended
802.2 LLC, HP-UX remote management, HTTP, IPP, IPX, LLC, LSA, M3UA, MDSHDR,
MIP6, MPLS, MySQL, NCP2222, NETLOGON, NLPID, NetFlow, OpenBSD enc(4), OSI, PPP,
RADIUS, RMP, RPL, SAMR, SCSI, SMB, SNA, SNMP, SOCKS, SPOOLSS, SRVLOC, SRVSVC,
SSL, SliMP3, TCP, Token Ring, WBXML, Wellfleet BofL X.25, X11

    Updated Capture File Support
    NetXRay, NGSniffer, Snoop

February 19, 2003
A typo in a procmail recipe managed to swallow up most mailing lists posts for
the last day and a half. Sorry for the inconvenience.

How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Phil Knirsch 2003-04-29 08:46:35 EDT
Done in rawhide (and in an errata for older releases).

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.